<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam6400m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Books (tffam6400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print all <Link href="/baanerp/tf/glossary/glossary#000122" role="glossary">books</Link> in the range you select.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="book.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Book Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">book code</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="book.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Book Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">book code</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
